Activity log for bug #723879

Date Who What changed Old value New value Message
2011-02-23 18:39:23 John Lea bug added bug
2011-02-23 18:39:29 John Lea ayatana-design: status New Fix Committed
2011-02-23 18:39:30 John Lea ayatana-design: importance Undecided High
2011-02-23 18:39:33 John Lea ayatana-design: assignee John Lea (johnlea)
2011-02-23 18:39:37 John Lea ayatana-design: importance High Critical
2011-02-23 18:39:43 John Lea tags udt
2011-02-28 15:29:45 John Lea description Description: To reproduce, maximise a window like Thunderbird. Then open a new window into the 'restored state' (non-maximised) on top of the maximised window. Clicking in the top bar does not bring the maximised window back to the top of the window z order stack. Desired resolution: When a window is maximised, clicking in the menu bar on either the application title or in the empty space inside the menu bar should bring the maximised window to the front of the z order stack. Description: To reproduce, maximise a window like Thunderbird. Then open a new window into the 'restored state' (non-maximised) on top of the maximised window. Clicking in the empty space in the top bar does not bring the maximised window back to the top of the window z order stack. Desired resolution: When a window is maximised, clicking in the empty space in the menu bar bar should bring the maximised window to the front of the z order stack.
2011-03-01 11:25:21 John Lea bug task added unity-2d
2011-03-01 11:25:32 John Lea unity-2d: status New Confirmed
2011-03-01 23:55:25 Florian Boucault unity-2d: importance Undecided Medium
2011-03-04 15:54:03 John Lea ayatana-design: status Fix Committed Fix Released
2011-04-19 13:55:45 John Lea tags udt reviewedbydesign
2011-05-31 20:08:39 Didier Roche unity-2d (Ubuntu): status New Confirmed
2012-07-19 09:10:45 Alan Jenkins marked as duplicate 731761